.demo-2 .sl-slider-wrapper {
	width: 100%;
	height: 550px;
	overflow: hidden;
	position: relative;
}
/*.demo-2 .sl-slider  .dvContent{ position: absolute;
    top: 50%; left: 50%;
    margin-top: -50px; margin-left: -50px;
    width: 400px; height: auto;
    background: none repeat scroll 0% 0% rgba(243,239,236, 0.6);
}.demo-2 .sl-slider  .dvContent div{width:90%;}*/

.demo-2 .sl-slider h2,.demo-2 .sl-slider blockquote { z-index: 100; color:#222;padding: 0em;margin:0em;}

/*.sl-slide-inner .text-content{position: absolute; left: 50%; bottom: 0%; transform: translate(-50%); max-width:80%; border:#888 1px solid; background: none repeat scroll 0% 0% rgba(000,000,000,0.4);width: 60%;padding: 1em;}*/
/*-webkit-box-shadow: inset 0 30px 10px -20px rgba(255,255,255,1); -moz-box-shadow: inset 0 30px 10px -20px rgba(255,255,255,1); box-shadow: inset 0 30px 10px -20px rgba(255,255,255,1);*/


.sl-slide-inner .text-content{position: absolute;top: 35%;right: 5%;height: 50%;width: 25em;
overflow:hidden; max-width: 30%;
border: #888 1px solid;
background: none repeat scroll 0% 0% rgba(000,000,000,0.6);
padding: 1em;text-shadow: 0px 1px 0px #888;
border: #0197af 1px solid;
box-shadow: 0px 0px 20px -2px #0197af inset;

background: none repeat scroll 0% 0% rgba(255,255,255,0.3);
border: #fff 1px solid;
box-shadow: 0px 0px 20px -2px #fff inset;
}

.demo-2 .sl-slider h2 {text-align:center; font-weight: 400;font-size: 2em;
font-family: 'Oswald', sans-serif;border-bottom: 1px dashed #FFF; }

.demo-2 .sl-slider blockquote {padding-top: 10px; border:0px none;}
.demo-2 .sl-slider blockquote p::before{content:"";}
.demo-2 .sl-slider blockquote cite {font-family: "Proxima", Helvetica, sans-serif; font-size: 1em;padding: 1em; display: inline-block; font-style: normal;}

.demo-2 .bg-img { 
	box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box;
	position: absolute;
        top:0; left:0; width: 100%; height: inherit; max-width: 100%; max-height: 100%;        
	
        background-size: 100% auto;        
        background-size: cover; -webkit-background-size: cover; -moz-background-size: cover;        
        background-position: 25% 50%;
        background-repeat: no-repeat;
}


/* Custom navigation arrows */

.nav-arrows span {
	position: absolute;
	z-index: 2000;
	top: 50%;
	width: 40px;
	height: 40px;
	border: 8px solid #ddd;
	border: 8px solid rgba(150,150,150,0.4);
	text-indent: -90000px;
	margin-top: -40px;
	cursor: pointer;

	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-arrows span:hover {
	border-color: rgba(150,150,150,0.9);
}

.nav-arrows span.nav-arrow-prev {
	left: 5%;
	border-right: none;
	border-top: none;
}

.nav-arrows span.nav-arrow-next {
	right: 5%;
	border-left: none;
	border-bottom: none;
}

/* Custom navigation dots */

.nav-dots {
	text-align: center;
	position: absolute;
	bottom: 2%;
	height: 30px;
	width: 100%;
	left: 0;
	z-index: 1000;
}

.nav-dots span {
	display: inline-block;
	position: relative;
	width: 16px; height: 16px;
	border-radius: 50%;
	margin: 3px;
	background: #ddd;
	background: rgba(150,150,150,0.4);
	cursor: pointer;
	box-shadow: 0 1px 1px rgba(255,255,255,0.4),inset 0 1px 1px rgba(0,0,0,0.1);
}

.demo-2 .nav-dots span { background: rgba(67,215,217,0.4);margin: 6px;
	-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;
	box-shadow: 0 1px 1px rgba(255,255,255,0.4),inset 0 1px 1px rgba(0,0,0,0.1),0 0 0 2px rgba(255,255,255,0.5);
}

.demo-2 .nav-dots span.nav-dot-current,.demo-2 .nav-dots span:hover {
	/*box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 5px rgba(255,255,255,0.5);*/
        box-shadow: 0 1px 1px rgba(255,255,255,0.9), inset 0 1px 1px rgba(67,215,217,0.9), 0 0 0 4px rgba(255,255,255,0.8);
}

.nav-dots span.nav-dot-current:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	border-radius: 50%;
	background: rgba(255,255,255,0.8);
}

/* Content elements */

.demo-2 .bg-img-1 { transition: all 0.8s ease 0s;    /*background-image: url(../images/1.jpg); filter: none;filter: grayscale(0%); -webkit-filter: grayscale(0%);*/ /*transform: translate3d(0px, -5%, 0px);*/}
.demo-2 .bg-img-1:hover { transform:perspective(900px)  translate3d(1%, 1%, 50px); }


.demo-2 .bg-img-2 {transition: all 0.8s ease 0s;    /*background-image: url(../images/2.jpg);filter: grayscale(0%); -webkit-filter: grayscale(0%); filter: none;*/ }
.demo-2 .bg-img-2:hover { transform:perspective(900px) translate3d(-1%, -1%, 50px); }


.demo-2 .bg-img-3 { transition: all 0.8s ease 0s; /* background-image: url(../images/3.jpg);filter: grayscale(0%); -webkit-filter: grayscale(0%);filter: none;*/ }
.demo-2 .bg-img-3:hover { transform:perspective(900px) translate3d(1%, 1%, 50px); }

.demo-2 .bg-img-4 { transition: all 0.8s ease 0s; /*background-image: url(../images/4.jpg);filter: grayscale(0%); -webkit-filter: grayscale(0%); filter: none;*/}
.demo-2 .bg-img-4:hover { transform:perspective(900px) translate3d(-1%, -1%, 50px); }


/* Animations for content elements */

.sl-trans-elems .deco{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems h2{
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems blockquote{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems .deco{
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h2{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems blockquote{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: translateX(500px) rotate(360deg);}
	100% {-webkit-transform: translateX(0px) rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-moz-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-o-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-ms-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}


/* Media Queries for custom slider */
@media screen and (max-width: 980px) { }
@media screen and (max-width: 768px) {
    .sl-slide-inner .text-content{height: 55%; top: 35%;}
    .demo-2 .sl-slider blockquote cite{font-size: 0.9em;text-align: left;padding:0em;}
}
@media screen and (max-width: 640px) {
    .sl-slide-inner .text-content{height: auto;top:50%;}

	.demo-2 .sl-slider-wrapper {
		height: 500px;
	}

	.demo-2 .sl-slider h2 {border-bottom: 0px none;font-size: 1.6em;}

	.demo-2 .sl-slider blockquote {display: none;}

}

@media screen and (max-width: 368px) {
    .demo-2 .sl-slider h2 {font-size: 1.4em;}
}